version: 6.0.0
files:
  - url: cfanyi-6.0.0-arm64.dmg
    sha512: b2RjDV8wX1xSQjC/Wkj43n2LxDRToaTx+gycH+F1WCisAMWlKyaNRmkobxZ3cLKpNGlCeNJnn3dcAKzZ+tRyNQ==
    size: 164408627
path: cfanyi-6.0.0-arm64.dmg
sha512: b2RjDV8wX1xSQjC/Wkj43n2LxDRToaTx+gycH+F1WCisAMWlKyaNRmkobxZ3cLKpNGlCeNJnn3dcAKzZ+tRyNQ==
releaseDate: '2026-07-09T08:44:18.000Z'
